<!-- modified by longjun 将or 改成 || -->
$('#reward_result_<%= @contesting_softapplication_id %>').html('<%= j(


if get_prize(@c_sa).nil? || get_prize(@c_sa) == ""
	if  @contest.deadline < Date.today 
		puts '未评奖'
	end 
else 

	case get_prize(@c_sa)
    when '-1'
        image_tag("/images/bid/special_reward.png")
    when '0'
        image_tag("/images/bid/first_reward.png")
    when '1'
        image_tag("/images/bid/second_reward.png")
    when '2'
        image_tag("/images/bid/third_reward.png")
    when '3'
        image_tag("/images/bid/forth_reward.png")
    when '4'
        image_tag("/images/bid/fifth_reward.png")
    when '5'
        image_tag("/images/bid/qualified.png")
	end

end
)
%>')

$('#<%= @contesting_softapplication_id %>').hide()
